Debian Bug report logs - #368478
Please add an --editbox <file> <height> <width> to it.

version graph

Package: dialog; Maintainer for dialog is Santiago Vila <sanvila@debian.org>; Source for dialog is src:dialog.

Reported by: Michelle Konzack <linux4michelle@freenet.de>

Date: Mon, 22 May 2006 15:48:01 UTC

Severity: wishlist

Found in version dialog/1.0-20050306-1

Fixed in version dialog/1.1-20070227-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Forwarded to Thomas Dickey <dickey@his.com>

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#368478; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to Michelle Konzack <linux4michelle@freenet.de>:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michelle Konzack <linux4michelle@freenet.de>
To: BTS <submit@bugs.debian.org>
Subject: Please add an --editbox <file> <height> <width> to it.
Date: Mon, 22 May 2006 17:26:46 +0200
Package: dialog
Version: 1.0-20050306-1
Severity: wishlist

For compatibility reason and usability to Xdialog, I like to see the
option
        --editbox <file> <height> <width>

in 'dialog' too.  Please forward this wish to upstream.

Greetings and Thanks
    Michelle


-- System Information
Debian Release: 3.1
Kernel Version: Linux devel.private 2.4.27-2-386 #1 Mon May 16 16:47:51 JST 2005 i686 GNU/Linux


Versions of the packages dialog depends on:
ii  debianutils    2.8.4          Miscellaneous utilities specific to Debian
ii  libc6          2.3.2.ds1-22   GNU C Library: Shared libraries and Timezone
ii  libncursesw5   5.4-4          Shared libraries for terminal handling (wide




Reply sent to Santiago Vila <sanvila@unex.es>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #8 received at 368478-forwarded@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@unex.es>
To: Thomas Dickey <dickey@his.com>
Cc: 368478-forwarded@bugs.debian.org, Michelle Konzack <linux4michelle@freenet.de>
Subject: Bug#368478: Please add an --editbox <file> <height> <width> to it. (fwd)
Date: Wed, 15 Nov 2006 13:04:03 +0100 (CET)
Hello.

Received this from the Debian bug system:

---------- Forwarded message ----------
From: Michelle Konzack <linux4michelle@freenet.de>
To: BTS <submit@bugs.debian.org>
Date: Mon, 22 May 2006 17:26:46 +0200
Subject: Please add an --editbox <file> <height> <width> to it.

Package: dialog
Version: 1.0-20050306-1
Severity: wishlist

For compatibility reason and usability to Xdialog, I like to see the
option
        --editbox <file> <height> <width>

in 'dialog' too.  Please forward this wish to upstream.

Greetings and Thanks
    Michelle


-- System Information
Debian Release: 3.1
Kernel Version: Linux devel.private 2.4.27-2-386 #1 Mon May 16 16:47:51 JST 2005 i686 GNU/Linux


Versions of the packages dialog depends on:
ii  debianutils    2.8.4          Miscellaneous utilities specific to Debian
ii  libc6          2.3.2.ds1-22   GNU C Library: Shared libraries and Timezone
ii  libncursesw5   5.4-4          Shared libraries for terminal handling (wide



Message #9 received at 368478-forwarded@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Santiago Vila <sanvila@unex.es>
Cc: 368478-forwarded@bugs.debian.org, Michelle Konzack <linux4michelle@freenet.de>
Subject: Re: Bug#368478: Please add an --editbox <file> <height> <width> to it. (fwd)
Date: Wed, 15 Nov 2006 07:29:48 -0500 (EST)
On Wed, 15 Nov 2006, Santiago Vila wrote:

> Hello.
>
> Received this from the Debian bug system:

thanks (will consider that).

>
> ---------- Forwarded message ----------
> From: Michelle Konzack <linux4michelle@freenet.de>
> To: BTS <submit@bugs.debian.org>
> Date: Mon, 22 May 2006 17:26:46 +0200
> Subject: Please add an --editbox <file> <height> <width> to it.
>
> Package: dialog
> Version: 1.0-20050306-1
> Severity: wishlist
>
> For compatibility reason and usability to Xdialog, I like to see the
> option
>        --editbox <file> <height> <width>
>
> in 'dialog' too.  Please forward this wish to upstream.
>
> Greetings and Thanks
>    Michelle
>
>
> -- System Information
> Debian Release: 3.1
> Kernel Version: Linux devel.private 2.4.27-2-386 #1 Mon May 16 16:47:51 JST 2005 i686 GNU/Linux
>
>
> Versions of the packages dialog depends on:
> ii  debianutils    2.8.4          Miscellaneous utilities specific to Debian
> ii  libc6          2.3.2.ds1-22   GNU C Library: Shared libraries and Timezone
> ii  libncursesw5   5.4-4          Shared libraries for terminal handling (wide
>

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net



Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michelle Konzack <linux4michelle@freenet.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 368478-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 368478-close@bugs.debian.org
Subject: Bug#368478: fixed in dialog 1.1-20070227-1
Date: Sun, 25 Mar 2007 13:17:02 +0000
Source: dialog
Source-Version: 1.1-20070227-1

We believe that the bug you reported is fixed in the latest version of
dialog, which is due to be installed in the Debian FTP archive:

dialog_1.1-20070227-1.diff.gz
  to pool/main/d/dialog/dialog_1.1-20070227-1.diff.gz
dialog_1.1-20070227-1.dsc
  to pool/main/d/dialog/dialog_1.1-20070227-1.dsc
dialog_1.1-20070227-1_powerpc.deb
  to pool/main/d/dialog/dialog_1.1-20070227-1_powerpc.deb
dialog_1.1-20070227.orig.tar.gz
  to pool/main/d/dialog/dialog_1.1-20070227.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368478@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated dialog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 25 Mar 2007 15:00:10 +0200
Source: dialog
Binary: dialog
Architecture: source powerpc
Version: 1.1-20070227-1
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 dialog     - Displays user-friendly dialog boxes from shell scripts
Closes: 368478 380665
Changes: 
 dialog (1.1-20070227-1) unstable; urgency=low
 .
   * New upstream release.
   * Added option --editbox (Closes: #368478).
   * Added option --keep-tite (Closes: #380665).
   * Available soon: shared libraries (but not yet).
Files: 
 9a7d11fdba7e40ffc1b3274b1d9cc9c5 593 misc optional dialog_1.1-20070227-1.dsc
 95239c16108017837e9a06d5d2ed7c2c 363972 misc optional dialog_1.1-20070227.orig.tar.gz
 4242b5a90d59231b97b5142a8b5c1799 8763 misc optional dialog_1.1-20070227-1.diff.gz
 df17178117096bcdf521b97fec373504 258104 misc optional dialog_1.1-20070227-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGBnPAd9Uuvj7yPNYRAuJCAJwODxjdPbPRX0KIRsJBB/8c1b/RHACgztN6
zcoVTzB9Hc0KuSaH6YS1O10=
=/W0v
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#368478; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to Michelle Konzack <linux4michelle@freenet.de>:
Extra info received and forwarded to list. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #19 received at 368478@bugs.debian.org (full text, mbox):

From: Michelle Konzack <linux4michelle@freenet.de>
To: 368478@bugs.debian.org
Subject: Re: Bug#368478 closed by Santiago Vila <sanvila@debian.org> (Bug#368478: fixed in dialog 1.1-20070227-1)
Date: Wed, 4 Apr 2007 19:53:12 +0200
[Message part 1 (text/plain, inline)]
Hello Santiago,

Thanks to you and Upstream...
I will try it out immediatly.

Thanks, Greetings and nice Day
    Michelle Konzack
    Systemadministrator
    Tamay Dogan Network
    Debian GNU/Linux Consultant


Am 2007-03-25 13:21:10, schrieb Debian Bug Tracking System:
> This is an automatic notification regarding your Bug report
> #368478: Please add an --editbox <file> <height> <width> to it.,
> which was filed against the dialog package.
> 
> It has been closed by Santiago Vila <sanvila@debian.org>.
<snip>
> Changes: 
>  dialog (1.1-20070227-1) unstable; urgency=low
>  .
>    * New upstream release.
>    * Added option --editbox (Closes: #368478).
>    * Added option --keep-tite (Closes: #380665).
>    * Available soon: shared libraries (but not yet).
> Files: 
>  9a7d11fdba7e40ffc1b3274b1d9cc9c5 593 misc optional dialog_1.1-20070227-1.dsc
>  95239c16108017837e9a06d5d2ed7c2c 363972 misc optional dialog_1.1-20070227.orig.tar.gz
>  4242b5a90d59231b97b5142a8b5c1799 8763 misc optional dialog_1.1-20070227-1.diff.gz
>  df17178117096bcdf521b97fec373504 258104 misc optional dialog_1.1-20070227-1_powerpc.deb



-- 
Linux-User #280138 with the Linux Counter, http://counter.li.org/
##################### Debian GNU/Linux Consultant #####################
Michelle Konzack   Apt. 917                  ICQ #328449886
                   50, rue de Soultz         MSN LinuxMichi
0033/6/61925193    67100 Strasbourg/France   IRC #Debian (irc.icq.com)
[signature.pgp (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 16:29:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:51:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.